Subject: Re: [bug#34755] [PATCH] gnu: Remove duplicate r-dnacopy package.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 05 Mar 2019 10:25:17 +0100

Christopher Baines <[email-masked]> writes:

> This package definition duplicates the earlier definition in the (gnu packages
> bioinformatics) module.
>
> This reverts commit c18dccffa20bf09826758210d457d1df477f959c.
>
> * gnu/packages/bioconductor.scm (r-dnacopy): Remove this variable.

Thanks for noticing this.

I’d rather remove the packgae from (gnu packages bioinformatics).  I’ll
take care of this today.

-- 
Ricardo